Firefox Version 52 oder höher kann den Java-Client nicht zum Starten der Fernsteuerung verwenden - Lenovo und IBM x86-Server - Lenovo Support DE